szPassswordGeneralFailure = Ihr Kennwort kann zu dieser Zeit nicht ge\u00e4ndert werden.
szPasswordShort = Ihr neues Kennwort ist zu kurz. Kennw\u00f6rter m\u00fcssen mindestens %d Zeichen enthalten.
szPasswordLong = Ihr neues Kennwort ist zu lang. Kennw\u00f6rter d\u00fcrfen maximal %d Zeichen enthalten.
szPasswordOldPasswordBad = Sie haben Ihr aktuelles Kennwort falsch eingegeben.
szPasswordReuse = Sie d\u00fcrfen ein altes Kennwort nicht wiederverwenden
szPasswordSimilar = Ihr neues Kennwort weist eine zu starke \u00c4hnlichkeit mit einem Ihrer alten Kennw\u00f6rter auf
szPasswordRepeatingChars = Kennw\u00f6rter d\u00fcrfen nicht mehr als %d wiederholende Zeichen haben.
szPasswordDictionaryMatch = Ihr neues Kennwort stimmt zu genau mit einem Eintrag im Kennwortw\u00f6rterbuch \u00fcberein.
szPasswordContentLetters = Ihr neues Kennwort enth\u00e4lt nicht genug Buchstaben. Kennw\u00f6rter m\u00fcssen mindestens %d Buchstabe(n) enthalten.
szPasswordContentLowerAlpha = Ihr neues Kennwort enth\u00e4lt nicht genug kleingeschriebene Buchstaben. Kennw\u00f6rter m\u00fcssen mindestens %d kleingeschriebene(n) Buchstabe(n) enthalten.
szPasswordContentUpperAlpha = Ihr neues Kennwort enth\u00e4lt nicht genug gro\u00dfgeschriebene Buchstaben. Kennw\u00f6rter m\u00fcssen mindestens %d gro\u00dfgeschriebene(n) Buchstabe(n) enthalten.
szPasswordContentDigits = Ihr neues Kennwort enth\u00e4lt nicht genug numerische Zeichen. Kennw\u00f6rter m\u00fcssen mindestens %d numerische(s) Zeichen enthalten.
szPasswordContentAlphaNum = Ihr neues Kennwort enth\u00e4lt nicht genug alphanumerische Zeichen. Kennw\u00f6rter m\u00fcssen mindestens %d alphanumerische(s) Zeichen enthalten.
szPasswordContentPunctuation = Ihr Kennwort enth\u00e4lt nicht genug Interpunktionzeichen. Kennw\u00f6rter m\u00fcssen mindestens %d Interpunktionszeichen enthalten.
szPasswordContentNonPrintable = Ihr neues Kennwort enth\u00e4lt nicht genug nichtdruckbare Zeichen. Kennw\u00f6rter m\u00fcssen mindestens %d nichtdruckbare(s) Zeichen enthalten.
szPasswordContentNonAlphaNum = Ihr neues Kennwort enth\u00e4lt nicht genug nichtalphanumerische Zeichen. Kennw\u00f6rter m\u00fcssen mindestens %d nichtalphanumerische(s) Zeichen enthalten.
szPasswordContentNoLowerAlpha = Ihr neues Kennwort darf keine Kleinbuchstaben enthalten.
szPasswordContentNoUpperAlpha = Ihr neues Kennwort darf keine Gro\u00dfbuchstaben enthalten.
szPasswordContentNoDigits = Ihr neues Kennwort darf keine numerischen Zeichen enthalten.
szPasswordContentNoPunctuation = Ihr neues Kennwort darf keine Interpunktionszeichen enthalten.
szPasswordContentNoNonPrintable = Ihr neues Kennwort darf keine nichtdruckbaren Zeichen enthalten.
szPasswordContentNoNonAlphaNum = Ihr neues Kennwort darf keine nichtalphanumerischen Zeichen enthalten.
szPasswordContentNoAlphaNum = Ihr neues Kennwort darf keine alphanumerischen Zeichen enthalten.
szPasswordProfileMatch = Ihr neues Kennwort stimmt mit einem Ihrer Profilattribute \u00fcberein. Kennw\u00f6rter d\u00fcrfen nicht mit Profilattributen \u00fcbereinstimmen
szPasswordGracePeriod = Ihr Kennwort l\u00e4uft in weniger als %d Tagen ab.
szPasswordGracePeriod0 = Ihr Kennwort l\u00e4uft in weniger als 1 Tag ab.
szPasswordContentMatchRegExp = Ihr neues Kennwort stimmt mit keinem erforderlichen Muster \u00fcberein.
szPasswordContentNoMatchRegExp = Ihr neues Kennwort stimmt mit einem nicht zugelassenen Muster \u00fcberein.
szPasswordMsgPasswordSystemPIN = Ihre neue PIN lautet %d.
szPasswordMsgPasswordUserMinNumPIN = Ihre neue PIN ist zu kurz. Die PIN muss mindestens %d Zeichen enthalten.
szPasswordMsgPasswordUserMaxNumPIN = Ihre neue PIN ist zu lang. Die PIN darf maximal %d Zeichen enthalten.
szPasswordMsgPasswordUserMinMaxNumPIN = Ihre PIN darf nur %d bis %d Zahl(en) enthalten.
szPasswordMsgPasswordUserMaxAlphaPIN = Ihre PIN darf nur %d Buchstabe(n) oder Zahl(en) enthalten.
szPasswordMsgPasswordUserMinMaxAlphaPIN = Ihre PIN darf nur %d bis %d Buchstabe(n) oder Zahl(en) enthalten.
szPasswordMsgPasswordAcceptPIN = Neuer PIN ist %s.
szPasswordMsgPasswordUserDigitsPIN = Ihre neue PIN darf keine alphanumerischen Zeichen enthalten.
szPasswordMsgPasswordUserAlphaNumPIN = Ihre neue PIN darf nur alphanumerische Zeichen enthalten.
szPasswordMsgNone = Standardpr\u00fcfung der Sicherheitsintegrit\u00e4t.
